﻿html {font-size: 100%; /* IE hack */ }
body {font: normal 13px arial; margin: 9px 0px 0px 0px; direction: rtl; background-color: white !important;}
form{margin: 0px;}
img {border: none}

table.generalWarper{width: 981px;}

table.generalWarper td{text-align: right; vertical-align: top;}
/* header */
.idcHeader{background-color: #002A52; height:90px !important; }
.idcHeader table{width: 100%;}
	.idcHeader td.header_logoTD{height: 76px !important; padding: 13px 16px 0px 0px;}
	.idcHeader td.headerMenu{text-align: left; padding: 13px 0px 0px 4px; width: 600px;}
		.idcHeader td.headerMenu ul{margin: 0px; padding: 0px; list-style: none; font: normal 13px arial;}
		.idcHeader td.headerMenu li{float: left; color: white;}
		.idcHeader td.headerMenu a{font: normal 12px arial; color: white; text-decoration: none;}
		.idcHeader td.headerMenu a:hover{text-decoration: underline;}
		.idcHeader td.headerMenu form{width: 170px;}
		.idcHeader td.headerMenu input{background-color: white; border: 0px; color: #757575; width: 148px; height: 16px; padding-right: 7px; vertical-align: middle; font: normal 12px arial;}
		.idcHeader td.headerMenu input.searchSubmit{width: 19px; height: 16px; padding: 0px 1px 0px 0px; text-align: right; background: url('/PublishingImages/NewSiteStyle/search_submit.gif') left top no-repeat; font-size: 2px; color: #002A52; cursor: pointer;}
		.idcHeader td.headerMenu input.searchSubmit_o{width: 19px; height: 16px; padding: 0px 1px 0px 0px; text-align: right; background: url('/PublishingImages/NewSiteStyle/search_submit.gif') left 16px repeat-y; font-size: 2px; color: #5A7994; cursor: pointer;}

.schoolName{float: right; color: white; font: normal 8px arial;}
.schoolName img{vertical-align: middle; margin-left: 8px;}
.schoolName_ul{margin: -10px 0px 0px 0px !important;}

/* dyn menu */
.dyMenu{height: 20px; background-color: #587992; border: 1px solid white; border-right: 0px;position:relative; z-index:10;}
.dyMenu_left{width: 160px !important; height: 20px; background-color: #587992; border-top: 1px solid white; border-bottom: 1px solid white;position:relative !important;}
	.dyMenu ul, .dyMenu_left ul{padding: 0px; margin: 0px; list-style: none;}
	.dyMenu ul li, .dyMenu_left ul li{display: inline; width: auto; height: 20px; position: relative;}
	HTML/**/>BODY .dyMenu ul li, HTML/**/>BODY .dyMenu_left ul li{display: block; *display: inline; float: right; *float: none;}
	.dyMenu ul li ul{display: none; position: absolute; z-index: 4; right: 0px; top: 20px; border-top: 1px solid white; width: 240px;  background-color: #628198; -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95);}
	.dyMenu ul li ul li{float: none; border-bottom: 1px solid #4d6e86;}
	.dyMenu ul li ul li a{display: block; height: 20px; padding: 3px 10px 0px 0px; color: white; text-decoration: none; font: normal 13px arial;}
	HTML/**/>BODY .dyMenu ul li ul li a{height: 17px; padding: 3px 10px 0px 0px;}
	.dyMenu ul li ul li a:hover{background-color: #829bad; -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95); text-decoration: none;}

	.dyMenu_left ul li ul{display: none; position: absolute; z-index: 4; left: 0px; top: 20px; border-top: 1px solid white; width: 161px; background-color: #628198; -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95);}
	.dyMenu_left ul li ul li{float: none; border-bottom: 1px solid #4d6e86;}
	.dyMenu_left ul li ul li a{display: block; width: 161px; height: 20px; padding: 3px 10px 0px 0px; color: white; text-decoration: none; font: normal 13px arial;}	
	HTML/**/>BODY .dyMenu_left ul li ul li a{ width: 151px; height: 17px; padding: 3px 10px 0px 0px;}
	.dyMenu_left ul li ul li a:hover{background-color: #829bad; -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95); text-decoration: none;}	

	.dyMenu ul li div{display: none; position: absolute; left: -38px; top: 20px; border-top: 1px solid white; width: 332px; height: 128px; padding: 6px 10px 0px 0px; font: normal 13px arial; background-color: #628198; -moz-opacity: 0.95; opacity:.95; filter: alpha(opacity=95);}	
	HTML/**/>BODY .dyMenu ul li div{width: 322px; height: 122px; padding: 6px 10px 0px 0px;}
	.dyMenu ul li div span{color: white;}
	.dyMenu ul li div table{margin-top: 6px; margin-bottom: 9px;}
	.dyMenu ul li div td{color: white; padding-bottom: 1px; font: normal 12px arial;}
	.dyMenu ul li div input.personalInput{border: 1px solid #002A52; width: 120px; font: normal 12px arial; margin: 0px 7px 0px 3px}
	.dyMenu ul li div input.personalSubmit{border: 0px; font: normal 0.9em arial; background-color: #1D4366; padding: 0px 0px 0px 0px; width: 50px; font: normal 12px arial; color: white; margin-top: 1px; margin-left: 20px; cursor: pointer;}
	.dyMenu ul li div input.chkInput{vertical-align: middle; margin-right: -2px;}		
	HTML/**/>BODY .dyMenu ul li div input.chkInput{vertical-align: middle; margin-right: 0px;}		
	.dyMenu ul li div ul{position: static; width: auto; border-top: 0px; background: none; -moz-opacity: 1; opacity:1; filter: alpha(opacity=100);}
	.dyMenu ul li div ul li{border-bottom: 0px; width: auto !important; float: right; height: auto; font-size: 0.9em; color: white; padding-left: 8px;}
	HTML/**/>BODY .dyMenu ul li div ul li{padding-left: 0px;}
	.dyMenu ul li div ul li a{display: inline; width: auto !important; height: auto !important; padding: 0px 0px 0px 0px; font: normal 12px arial;}
	.dyMenu ul li div ul li a:hover{background: none; -moz-opacity: 1; opacity:1; filter: alpha(opacity=100); text-decoration: underline;}	
	.dyMenu_left ul li:hover ul, .dyMenu_left ul li.sfhover ul{display: block;}
	.dyMenu ul li:hover ul, .dyMenu ul li:hover div, .dyMenu ul li.sfhover ul, .dyMenu ul li.sfhover div{display: block;}
		span.menu_quickLinks{display: block; width: 159px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_quicklinks.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_about{display: block; width: 59px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_about.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_academic{display: block; width: 111px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_academic.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_register{display: block; width: 93px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_register.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_faculty{display: block; width: 80px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_faculty.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_campus{display: block; width: 78px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_campus.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_sport{display: block; width: 56px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_sport.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_studentService{display: block; width: 76px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_students.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_regulations{display: block; width: 107px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_regulations.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_library{display: block; width: 55px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_library.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		span.menu_personal{display: block; width: 93px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_personal.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		.dyMenu_left ul li:hover span, .dyMenu_left ul li.sfhover span, .dyMenu ul li:hover span, .dyMenu ul li.sfhover span{background-position: left 20px;}
		.dyMenu_left ul li:hover a, .dyMenu_left ul li.sfhover a, .dyMenu ul li:hover a, .dyMenu ul li.sfhover a{background-position: left 20px;}
.selectedSection{background-position: left 20px !important;}


/*sort addition*/
		a.menu_quickLinks{display: block; width: 161px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_quicklinks.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_about{display: block; width: 59px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_about.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_academic{display: block; width: 111px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_academic.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_register{display: block; width: 93px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_register.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_faculty{display: block; width: 80px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_faculty.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_campus{display: block; width: 78px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_campus.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_sport{display: block; width: 56px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_sport.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_studentService{display: block; width: 76px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_students.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_regulations{display: block; width: 107px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_regulations.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_library{display: block; width: 55px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_library.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
		a.menu_personal{display: block; width: 93px; height: 20px; background: url(/PublishingImages/NewSiteStyle/menu_personal.gif) left top repeat-y; text-decoration: none; font-size: 2px; color: #587992 !important; cursor: pointer;}
/*end sort addition*/

/* footer B9B9B9*/
.footer{color: #B9B9B9; font: normal 12px arial; padding: 29px 0px 7px 2px;}
.footer {width: 820px; text-align: right; padding-top: 3px; padding-right: 5px; font: normal 11px arial;}
.footer {width: 815px;}
.footer span{font: normal 12px arial; color: #656565;}
.footer a{
	color:#656565 !important;
	text-decoration:none !important;
}
.footer a.tzurLink{float: left; margin-top: 0px;}
.IDCfooter a.tzurLink{float: left; margin-top: 0px;}
/* outline FF hack */
a:focus{outline: 0px;}
.rightcol
{
	width:100%;
	padding-left:0px;
	padding-right:0px;
}